# Generated by Django 3.2.7 on 2021-09-21 07:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0002_auto_20210921_1550'),
    ]

    operations = [
        migrations.AlterField(
            model_name='note',
            name='dari',
            field=models.CharField(max_length=30, verbose_name='From'),
        ),
    ]
